<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Login</title>
<link rel="stylesheet" href="<?php echo base_url('css/buttons.css') ?>" >
	<style type="text/css">

	::selection{ background-color: #E13300; color: white; }
	::moz-selection{ background-color: #E13300; color: white; }
	::webkit-selection{ background-color: #E13300; color: white; }

	body {
		background-color: #fff;
		margin-top:55px;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #4F5155;
		zoom: 90%;
		
	}

	a {
		color: #444;
		background-color: transparent;
		font-weight: normal;
		text-decoration:none;
	}

	h1 {
		color: #444;
		background-color: transparent;	
		font-size: 19px;
		font-weight: normal;
		padding-top:10px;	
	}	
	.curve{
		border-bottom: 1px solid #D0D0D0;
		border-top: 1px solid #D0D0D0;
		padding-bottom:5px;
		
	}	
	#container{		
		margin-left: auto;
   		margin-right: auto;		
		-webkit-box-shadow: 0 0 8px #D0D0D0;
		background-color: #fff;
		border-spacing: 0;
		width: 30%;
		-webkit-border-radius: 15;
  		-moz-border-radius: 15;
  		border-radius: 15px;	
		border: 1px solid #D0D0D0;		
	}
	
	#container h1{
		text-align: center;
	}	
	.login_textarea_1{
		background: #fff;
        padding: 3px;       
        color:#4F5155;  
        border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
        width: 170px;
       	margin-top:5px;
		margin-left:60px;
	}
	
	.login_textarea_2{
		background: #fff;
        padding: 3px;       
        color:#4F5155;  
        border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
        width: 170px;
       	margin-top:5px;
		margin-left:48px;   
	}
	
	.login_textarea_3{
		background: #fff;
        padding: 3px;       
        color:#4F5155;  
        border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
        width: 170px;
       	margin-top:5px;
		margin-left:52px;   
	}
	
	.login_textarea_4{
		background: #fff;
        padding: 3px;       
        color:#4F5155;  
        border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
        width: 170px;
       	margin-top:5px;
		margin-left:14px;   
	}
	
	#name{
		margin-left:80px;	
		margin-top:5px;
	}
	
	
	</style>
</head>
<body>

<div id="container">
	<h1>Vygenerovať heslo</h1>
	
<?php
	echo form_open(base_url('main/setPassword'));
		echo "<div style='color:red; margin-left:80px'>";
			echo validation_errors();
		echo "</div>";
		echo "<div class='curve'>";				
			echo '<span id="name"> Váš email:</span>';
				echo form_input('email_change' ,'', 'class="login_textarea_1"'); echo "<br>";
			echo '<span id="name">Staré heslo: </span>';
				echo form_password('oldpassword_change' ,'', 'class="login_textarea_2"');	
		echo "</div>";
			
		echo "<div class='curve' style='border-top:0px'>";
			echo '<span id="name"> Nové heslo:</span>';
				echo form_password('password_change','', 'class="login_textarea_3"'); echo "<br>";
			echo '<span id="name">Potvrdenie hesla: </span>';
				echo form_password('password2_change','', 'class="login_textarea_4"');
		echo "</div>";	
		echo '<div class="button-group" style="margin-left:153px;margin-top:15px;margin-bottom:15px">';		
			echo '<a href="javascript:window.history.go(-1);" class="button">Späť</a>';			
			echo form_submit('change_password', 'Uložiť', 'class="button"');
			echo form_close();	
		echo "</div>";					
		
	
		
		

	?>
	
</div>

</body>
</html>